
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>If you ever go to Houston</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">If you ever go to Houston</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>
I decided to tab this relative to a capo on the first fret. The song is in
F major, which means that you&rsquo;ll have to play barre chords all the
way through. Feel free to do that instead, with the chords suggested at the end of the tab.  </p>
<p>
Instead of the &lsquo;slash chords&rsquo;, one can use sus4-chords (thus
Esus4&ndash;E, Asus4&ndash;A, and Dsus4&ndash;D).
</p>

<hr />

<pre class="tab">
Intro:
  :     .     .     .
|-------------------------||
|-------------------------||
|-------------------------||
|-------------------------||
|------0------------------||
|----0--------4-----2-----||
</pre>
<pre class="tab">
   A/e        E                 D/a       A                  G/d       D
    :     .     .     .         :     .     .     .          :     .     .     .
||--0---------0-------------||--0---------0--------------||--3---------2--------------||
||*-2---------0------------*||*-3---------2-------------*||*-3---------3-------------*||
||--2---------1-------------||--2---------2--------------||--4---------2--------------||
||--2---------2-------------||--4---------2--------------||--0---------0--------------||
||*-4---------2------------*||*-0---------0-------------*||*-------------------------*||
||--0---------0-------------||---------------------------||---------------------------||
                                                 If you....  Hous --  ton
</pre>


<pre>
                  G/d  D    G/d  D
If you ever go to Houston
                  D/a  A    D/a  A
Better walk right
                        A/e  E    A/e  E
Keep your hands in your pockets
                     D/a  A    D/a  A
And your gun-belt tight

You'll be asking for trouble
If you're lookin' for a fight
If you ever go to Houston
Boy, you better walk right
</pre>

<pre>
If you're ever down there
On Bagby and Lamar
You better watch out for
The man with the shining star
Better know where you're going
Or stay where you are
If you're ever down there
On Bagby and Lamar
</pre>

<pre>
I know these streets
I've been here before
I nearly got killed here
During the Mexican war
Something always
Keeps me coming back for more
I know these streets
I've been here before
</pre>

<pre>
If you ever go to Dallas
Say hello to Mary Anne
Say I'm still pullin' on the trigger
Hangin' on the best that I can
If you see her sister Lucy
Say I'm sorry I'm not there
Tell her other sister Betsy
To pray the sinner's prayer
</pre>

<pre>
I got a restless fever
Burnin' in my brain
Got to keep ridin' forward
Can't spoil the game
The same way I leave here
Will be the way that I came
Got a restless fever
Burnin' in my brain
</pre>

<pre>
Mr. Policeman
Can you help me find my gal
Last time I saw her
Was at the Magnolia Hotel
If you help me find her
You can be my pal
Mr. Policeman
Can you help me find my gal
</pre>

<pre>
If you ever go to Austin
Fort Worth or San Antone
Find the bar rooms I got lost in
And send my memories home
Put my tears in a bottle
Screw the top on tight
If you ever go to Houston
You better walk right
</pre>
<hr />
<p>
Chord suggestion for a non-capoed version:
</p>

<pre class="tab">
   Bb/f      F                  Eb/bb     Bb                 F/c       C
   :     .     .     .          :     .     .     .          :     .     .     .
|--3---------1--------------||--6---------6--------------||--8---------8--------------||
|*-3---------1-------------*||*-8---------6-------------*||*-10--------8-------------*||
|--3---------2--------------||--8---------7--------------||--10--------9--------------||
|--3---------3--------------||--8---------8--------------||--10--------10-------------||
|*-3---------3-------------*||*-8---------8-------------*||*-10--------10------------*||
|--1---------1--------------||--6---------6--------------||--8---------8--------------||
</pre>

</body></html>
